{% extends "base.html" %}

{% load i18n static crispy_forms_filters %}

{% block content %}
    <a class="btn btn-info" href="{% url "registration:user_detail" pk=object.user.pk %}"><i class="fas fa-arrow-left"></i> {% trans "Back to the user detail" %}</a>
    <hr>
    <form method="post" enctype="multipart/form-data">
        <div id="form-content">
            <div class="alert alert-info">
                {% trans "Health sheet template:" %}
                <a class="alert-link" href="{% static "tfjm/Fiche_sanitaire.pdf" %}">{% trans "Download" %}</a>
            </div>
            {% csrf_token %}
            {{ form|crispy }}
        </div>
        <button class="btn btn-success" type="submit">{% trans "Upload" %}</button>
    </form>
{% endblock %}
